CISC-ND-001470 - The Cisco switch must be running an IOS release that is currently supported by Cisco Systems.

Information

Network devices running an unsupported operating system lack current security fixes required to mitigate the risks associated with recent vulnerabilities. Running a supported release enables operations to maintain a stable and reliable network provided by improved quality of service and security features.

NOTE: Nessus has provided the target output to assist in reviewing the benchmark to ensure target compliance.

Solution

Upgrade the switch to a supported release.

See Also

https://dl.dod.cyber.mil/wp-content/uploads/stigs/zip/U_Cisco_IOS_Switch_Y22M07_STIG.zip

Item Details

Category: CONFIGURATION MANAGEMENT, SYSTEM AND INFORMATION INTEGRITY

References: 800-53|CM-6b., 800-53|SI-2c., CAT|I, CCI|CCI-000366, CCI|CCI-002605, Rule-ID|SV-220621r521267_rule, STIG-ID|CISC-ND-001470, STIG-Legacy|SV-110471, STIG-Legacy|V-101367, Vuln-ID|V-220621

Plugin: Cisco

Control ID: db757805e363bf289ab95c54e9342a83f88f421b7c694353b1573ba29770bfae